<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>The Manipulator.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>Manipulator_Master</EDID>
      <REC>CONT:FULL</REC>
      <Source>Master</Source>
      <Dest>達人</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Crafting</EDID>
      <REC>CONT:FULL</REC>
      <Source>Crafting</Source>
      <Dest>生産</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Armor</EDID>
      <REC>CONT:FULL</REC>
      <Source>Armor</Source>
      <Dest>防具</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Books</EDID>
      <REC>CONT:FULL</REC>
      <Source>Books</Source>
      <Dest>本</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Clothing</EDID>
      <REC>CONT:FULL</REC>
      <Source>Clothing</Source>
      <Dest>衣装</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_DaedricArtifact</EDID>
      <REC>CONT:FULL</REC>
      <Source>Daedric Artifacts</Source>
      <Dest>デイドラ・アーティファクト</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Food</EDID>
      <REC>CONT:FULL</REC>
      <Source>Food</Source>
      <Dest>食料</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Gems</EDID>
      <REC>CONT:FULL</REC>
      <Source>Gems</Source>
      <Dest>宝石</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Ingredients</EDID>
      <REC>CONT:FULL</REC>
      <Source>Ingredients</Source>
      <Dest>材料</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Keys</EDID>
      <REC>CONT:FULL</REC>
      <Source>Keys</Source>
      <Dest>鍵</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_OresIngots</EDID>
      <REC>CONT:FULL</REC>
      <Source>Ores &amp; Ingots</Source>
      <Dest>鉱石とインゴット</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Poisons</EDID>
      <REC>CONT:FULL</REC>
      <Source>Poisons</Source>
      <Dest>毒</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Potions</EDID>
      <REC>CONT:FULL</REC>
      <Source>Potions</Source>
      <Dest>薬</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Recipies</EDID>
      <REC>CONT:FULL</REC>
      <Source>Recipies</Source>
      <Dest>レシピ</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_ScrollsSpellTomes</EDID>
      <REC>CONT:FULL</REC>
      <Source>Scrolls &amp; Spell Tomes</Source>
      <Dest>巻物と呪文の書</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Soulgems</EDID>
      <REC>CONT:FULL</REC>
      <Source>Soulgems</Source>
      <Dest>魂石</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Staffs</EDID>
      <REC>CONT:FULL</REC>
      <Source>Staffs</Source>
      <Dest>杖</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Weapons</EDID>
      <REC>CONT:FULL</REC>
      <Source>Weapons</Source>
      <Dest>武器</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Jewelry</EDID>
      <REC>CONT:FULL</REC>
      <Source>Jewelry</Source>
      <Dest>宝飾品</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Misc</EDID>
      <REC>CONT:FULL</REC>
      <Source>Misc</Source>
      <Dest>その他</Dest>
    </String>
    <String List="0">
      <EDID>Manipulator_Gold</EDID>
      <REC>CONT:FULL</REC>
      <Source>Gold</Source>
      <Dest>ゴールド</Dest>
    </String>
    <String List="0">
      <EDID>WIChangeLocation01</EDID>
      <REC>QUST:FULL</REC>
      <Source>Player Naked</Source>
      <Dest>プレイヤーは裸</Dest>
    </String>
    <String List="0">
      <EDID>WIChangeLocation03</EDID>
      <REC>QUST:FULL</REC>
      <Source>Wizard Duel</Source>
      <Dest>ウィザードの決闘</Dest>
    </String>
    <String List="0">
      <EDID>WIChangeLocation03</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Kill &lt;Alias=Challenger&gt;</Source>
      <Dest>&lt;Alias=Challenger&gt; を殺す</Dest>
    </String>
    <String List="0">
      <EDID>WIChangeLocation04</EDID>
      <REC>QUST:FULL</REC>
      <Source>Magic Student</Source>
      <Dest>魔法の学徒</Dest>
    </String>
    <String List="0">
      <EDID>WIChangeLocation04</EDID>
      <REC>QUST:NNAM</REC>
      <Source>Use Ward while &lt;Alias=Student&gt; attacks you.</Source>
      <Dest>&lt;Alias=Student&gt; の攻撃中にシールドを使う</Dest>
    </String>
    <String List="0">
      <EDID>WICommentNaked</EDID>
      <REC>QUST:FULL</REC>
      <Source>Player is naked</Source>
      <Dest>プレイヤーは裸になる</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack1</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Gargoyles</Source>
      <Dest>日食攻撃: ガーゴイル</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack2</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Vampire and thralls</Source>
      <Dest>日食攻撃: 吸血鬼と従徒</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack3</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Vampires and Gargoyles</Source>
      <Dest>日食攻撃: 吸血鬼とガーゴイル</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack4</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Death Hounds</Source>
      <Dest>日食攻撃: デスハウンド</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack5</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Vampires and Death Hounds</Source>
      <Dest>日食攻撃: 吸血鬼とデスハウンド</Dest>
    </String>
    <String List="0">
      <EDID>DLC1EclipseAttack6</EDID>
      <REC>QUST:FULL</REC>
      <Source>Eclipse Attack: Vampires, Gargoyles and Death Hounds (Oh, my)</Source>
      <Dest>日食攻撃: 吸血鬼とガーゴイルとデスハウンド(！)</Dest>
    </String>
    <String List="0">
      <EDID>ManipulatorConfig</EDID>
      <REC>QUST:FULL</REC>
      <Source>The Manipulator - Config</Source>
      <Dest>The Manipulator - 設定</Dest>
    </String>
    <String List="0">
      <EDID>ManipulatorUtils</EDID>
      <REC>QUST:FULL</REC>
      <Source>The Manipulator - Misc Code</Source>
      <Dest>The Manipulator - その他コード</Dest>
    </String>
    <String List="0">
      <EDID>ManipulatorUpdate</EDID>
      <REC>QUST:FULL</REC>
      <Source>The Manipulator - Update Config File</Source>
      <Dest>The Manipulator - 設定ファイル更新</Dest>
    </String>
    <String List="0">
      <EDID>ManipulatorFFactions</EDID>
      <REC>QUST:FULL</REC>
      <Source>The Manipulator - Friend Factions</Source>
      <Dest>The Manipulator - 友好派閥</Dest>
    </String>
    <String List="0">
      <EDID>ManipulatorHacks</EDID>
      <REC>QUST:FULL</REC>
      <Source>The Manipulator - Hacks</Source>
      <Dest>The Manipulator - 解析</Dest>
    </String>
    <String List="2">
      <EDID>[0005B1B6]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Stupid dog.</Source>
      <Dest>馬鹿イヌだな</Dest>
    </String>
    <String List="2">
      <EDID>[000A733A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Excuse me, but do you know anything about this house? Seen anyone enter or leave?</Source>
      <Dest>失礼、この家について何か知っていることは？　誰かが出入りするのを見たとか？</Dest>
    </String>
    <String List="2">
      <EDID>[000E0D46]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Did you see a Dog out there?</Source>
      <Dest>外でイヌを見たか？</Dest>
    </String>
    <String List="2">
      <EDID>[040C57FB]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Goodbye, my love.</Source>
      <Dest>行ってくるよ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD4E]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Bye, love.</Source>
      <Dest>またな</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD4F]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Conquer your enemies, my love.</Source>
      <Dest>敵を倒せ！</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD50]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll be here if you need me, love.</Source>
      <Dest>お前がそう望むなら、ここにいよう</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD51]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You&apos;re going? I&apos;ll miss you, dear.</Source>
      <Dest>行くのか？　寂しくなるな</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD52]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Leaving? Take the world by storm, dearest.</Source>
      <Dest>行くのか？　世界をとりこにしてきな</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD53]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I&apos;ll be here, my dear.</Source>
      <Dest>ここにいるよ</Dest>
    </String>
    <String List="2">
      <EDID>[0402E116]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Till next time, my sweet.</Source>
      <Dest>また今度、愛しい人</Dest>
    </String>
    <String List="2">
      <EDID>[0405CD0B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hello, my love. Back from some adventure I bet.</Source>
      <Dest>おかえり。疲れただろ？</Dest>
    </String>
    <String List="2">
      <EDID>[040C644A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yes, my love? What do you need?</Source>
      <Dest>ああ。どうしたんだ？</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD60]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s good to see you again, dear.</Source>
      <Dest>会えて嬉しいよ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD61]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>It&apos;s pleasing to see you again.</Source>
      <Dest>また会えて嬉しいぞ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD62]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Ah, it&apos;s my love, come to visit.</Source>
      <Dest>おお、お前か。寄っていってくれ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD63]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Hello, dear. I haven&apos;t been drinking too much, if that&apos;s what you&apos;re thinking.</Source>
      <Dest>やあ。最近はそれほど飲んでねえ。それを聞きたかったんだろ？</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD64]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>You and I, we&apos;re the only people in Skyrim worth loving. That&apos;s what I think.</Source>
      <Dest>愛する価値があるのは、このスカイリムでお前と俺だけ。俺はそう思う</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD65]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Good to see you, dear.</Source>
      <Dest>元気そうでよかった</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD66]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Do you need anything, my love?</Source>
      <Dest>何か必要か？</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD67]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Speak. You can ask anything of me, love.</Source>
      <Dest>何だ？　何でも言ってくれ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD68]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Is there anything you need, dearest?</Source>
      <Dest>何か必要なものはあるか？</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD69]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>I love you. You know that, right?</Source>
      <Dest>愛してるよ。分かってるだろ？</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD6A]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>What do you need, love? Ask anything.</Source>
      <Dest>何がいる？　何でも言ってくれ</Dest>
    </String>
    <String List="2">
      <EDID>[040CCD6B]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Yes, love?</Source>
      <Dest>ん、どうした？</Dest>
    </String>
    <String List="2">
      <EDID>[0402D0EC]</EDID>
      <REC>INFO:NAM1</REC>
      <Source>Can I help you with something, my sweet?</Source>
      <Dest>手伝えることはあるか、愛しい人</Dest>
    </String>
  </Content>
</SSTXMLRessources>